Bug 255121 - CVS Changes for python-sqlite
Summary: CVS Changes for python-sqlite
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-sqlite (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All All
medium
low
Target Milestone: ---
Assignee: Thomas Vander Stichele
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-26 16:57 UTC by Jeff Sheltren
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-27 16:56:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Jeff Sheltren 2007-08-26 16:57:58 UTC
Package Change Request
======================
Package Name: python-sqlite
New Branches: EL-4
Updated Fedora Owners: thomas@apestaart.org,sheltren@cs.ucsb.edu
Updated EPEL Owners: thomas@apestaart.org,sheltren@cs.ucsb.edu

Comment 1 Kevin Fenzi 2007-08-27 16:53:17 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.